<html>
  <head>
    <base href="/" />
    <link
      href="https://fonts.googleapis.com/css?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" type="text/css" href="styles/style.css" />
    <link rel="stylesheet" type="text/css" href="styles/medias.css" />
  </head>
  <body>
    <header>
      <a href="index.html">🏠 Index</a>
      <a href="grids.html">Grids</a>
      <a href="medias.html" active>Medias</a>
    </header>
    <div id="medias">
      <h1>Mon titre h1</h1>
      <div class="container">
        <img src="//placeimg.com/640/480/tech" />
        <p>Ceci est la légende de l'image</p>
        <h2>Ceci est un titre h2</h2>
      </div>

      <br />

      <video autoplay loop>
        <source type="video/mp4" src="assets/video.mp4" />
      </video>

      <br />

      <img class="svg" src="assets/gamepad.svg" />

      <br />

      <section>
        <img src="//www.gstatic.com/webp/gallery/1.sm.jpg" />
        <img src="//www.gstatic.com/webp/gallery/1.sm.webp" />
      </section>

      <audio controls autoplay>
        <source src="assets/music.mp3" type="audio/mpeg" />
        Your browser does not support the audio element.
      </audio>

      <br />

      <div class="clip-text clip-text_one">Mon texte</div>
    </div>
  </body>
</html>
